.button{
	border:1px solid #5E240E;
	background-color:#41170B;
	color:#FFF;
	font-weight:bold;
	padding:2px;

}

.c_textarea{
	height:100px;
	width:705px;
	border:1px solid #cdcdcd; 
	margin-bottom:15px;
}

.f_textarea{
	height:100px;
	width:390px;
	border:1px solid #cdcdcd; 
	margin-bottom:15px;
}

.inp_form{
	margin:0px;
	width:235px;
	border:1px solid #d9d9d9;
	line-height:18px;
	padding:4px 5px;
	vertical-align:top;
	margin-bottom:15px;
}

.form_label{
	font-weight:bold;
	font-size:12px;
}

#amountMin{
	width:50px;
	font-weight:bold;
	text-align:right;
}

#amountMax{
	width:50px;
	font-weight:bold;
	text-align:right;
}

#idGo{
	width:25px;
	font-size:12px;
	border:1px solid #000;
}

.errMSG{
	color:#FF0000;
	text-decoration:none;
	list-style-type:none;
}

.successMSG{
	list-style-type:none;
}

.newFontSize{
	font-size:14px;
}

.or{
	font-size:25px;
	color:#3B150A;
	text-align:center;
}

.paging a{
	font-size:16px;
	text-decoration:none;
	color:#3B150A;
}

.read_more{

	border:2px solid #ccc;
	border-radius:5px;
	padding:2px;

}

/************************* For events popup **************************/

#event_register_form{
	background:#FFFFFF;
	padding:5px;
	border:5px solid #4C4C4C;
	margin-top:100px;
}

.buttonSignup{

	width:355px;
	background:#561f0b;
	color:#FFFFFF;
	font-weight:bold;
	text-align:right;
	padding:2px;
	border:0px;
}

.title{
	font-size:17px;
	font-weight:bold;
	text-align:left;
	padding-left:8px;
	padding-top:10px;
}


.textbox{
	border:1px solid #cccccc;
	width:350px;
}